WordPress.org

Support

Support » Plugins and Hacks » AVH Extended Categories Widgets 3.0 Fatal error

AVH Extended Categories Widgets 3.0 Fatal error

Viewing 10 replies - 1 through 10 (of 10 total)
  • I had exactly the same problem. Also running WP 2.9.1. Tried it on three of the 5 sites I manage with WP and the error was consistent.

    Looks like it’s a bug in the new update.

    Until it’s fixed, I’ve had to go back to the regular Categories widget. Not nearly as good!

    Same here. It broke my whole backend. I deleted the entire folder an re-uploaded an older working version but I still get the error whenever I want to access my backend.

    I’m extremeley disappponted. Obviously this was published without testing.

    Backend working again with an older version. It was my fault. But still the error has to be fixed!

    richardhughes
    Member

    @richardhughes

    yes – i have the same problem with the update.

    but don’t have the old version zip file to re upload

    🙁

    cubecolour
    Moderator

    @numeeja

    Richard – The previous version – 2.3.3 is available via the ‘other versions’ link on the plugin page in the repository:

    http://wordpress.org/extend/plugins/extended-categories-widget/download/

    petervanderdoes
    Member

    @petervanderdoes

    Just released version 3.0.1 which should resolve the issue.
    My sincere apologies

    petervanderdoes
    Member

    @petervanderdoes

    I would like to state the plugin has been tested for about a week.
    It seems to be a problem when you upgrade the plugin through the automatic update process, some of the needed functions aren’t loaded when you do this. Unfortunately you can’t test this.

    cubecolour
    Moderator

    @numeeja

    The issue doesn’t occur with v3.01. Thanks for a great Plugin Peter also thanks for tracking down & fixing the issue so quickly.

    I get an error as well with this new update. When will the fix occur?

    Thanks

    petervanderdoes
    Member

    @petervanderdoes

    LMS, do you run 3.0 or a later version?

Viewing 10 replies - 1 through 10 (of 10 total)
  • The topic ‘AVH Extended Categories Widgets 3.0 Fatal error’ is closed to new replies.